1 Reply Latest reply on Mar 4, 2014 12:50 PM by Philippe Marschall

    Migrating from Websphere 6.1 to Jboss 7.1.1

    eramesh.java Newbie


      Hi,

       

      We are doing migration  from Websphere 6.1 to Jboss 7.1.1.  Getting the below exception in my workspace(eclipse).

       

      "The import com.ibm.ws cannot be resolved".

       

      In our code we have the below line getting the problem;

       

      "  OracleConnection lOracleConnection = (OracleConnection)WSJdbcUtil.getNativeConnection((WSJdbcConnection)connection);

       

      In websphere we have WSJdbcUtil and WSJdbcConnection in com.ibm.ws.runtime.jar


      Could you please let me know, what is the corresponding jar required in our jboss 7.1.1 while doing the migration.

       

      Please advise!